﻿label {
    margin-bottom: 0;
    letter-spacing: 1px;
}

.block{
    display: block;
}

.small-text:first-child{
    line-height: 1.58;
}

input.error, select.error {
    border: 1px solid #f91f2e;
}

.form-group label.error {
    display: none!important;
}

.Description-text {
    font-size: 0.5em;
}

.small-text{
    color: #a4a4a4;
}



.Logo-ping {
    font-size: 18px;
    line-height: 70px;
    margin-top: 0;
}

.Description-btn img {
    position: relative;
    }

.Form-btn img {
    position: relative;
    top: -2px;
}

.Main-title {
    font-size: 1.8em;
}

@media screen and (max-width: 512px) {

    h3 {
        font-size: 17px;
    }

    .Form input {
        font-size: .8em;
    }

    .Main-title {
        font-size: 1.4em !important;
        margin: 1px 0;
    }

    .Main-fale {
        margin: 3px auto 7px;
    }

    .Form-box .Form-text {
        font-size: 16px;
        line-height: 16px;
        margin-bottom: 20px;
        margin-top:5px
    }

    .form-group {
        margin-bottom: 10px;
    }

    .Form-change {
        margin-bottom: 0;
    }

    .Form input {
        height: 34px;
    }

    .Form .btn {
        margin: 7px auto;
        font-size: 1.2em;
    }

    .Vantagens-boxLigacoes, .Vantagens-boxSms, .Vantagens-boxCredito {
        margin: .7em 0 0.3em 0;
        padding-left: 1.7em;
    }

    .Vantagens-text {
        font-size: 12px;
        line-height: 11px;
        margin-bottom: 0;
        color:#fff;
        font-family: 'Officina-Book', 'arial', 'sans-serif';
       
    }
    .nova-linha {
        margin-top: 10px;
    }

    .Vantagens-boxLigacoes h4 {
        margin-bottom:4px;
    }
}

@media screen and (max-width: 400px) {
    .Main-title {
        margin: 1px 0;
    }
}


@media screen and (min-width: 500px) {
    .Form-change {
        margin-top: 5px;
        line-height: 34px;
    }
}

@media screen and (max-width: 766px) {
    .Form-change::after {
        margin-top: 0 !important;
    }

    .Vantagens-title {
        margin: 0;
    }
 }

@media screen and (max-width: 820px) {
    .Main-title {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 992px) {
    .Main-title {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 768px) {
    .Main-title {
        font-size: 1.5em;
    }
}

@media screen and (min-width: 768px) {
    .Escolha-small {
        font-size: 0.4em;
    }
  

    .contrate-preco-boxpreco-desktop:after{
       
        position: absolute;
        height: 10px;
        width: 10px;
        background: #609;
        left: 46%;
        transform: translateX(50%) rotate(45deg);
        top: -5px;
    }

    .Form-box{
        width: 355px;
        padding: 10px 38px 50px 38px;
        border-top-left-radius:8px;
        border-top-right-radius:8px;
    }

    .Form-change{
       margin-bottom: 7px;
        }

    .Promo-porcento {
        font-size: 3em;
    }

    .Promo-boxBarato {
        padding-top: 0;
    }

    .Form-text {
        font-size: 15px;
        line-height: 1.2em;
        margin-bottom: 25px;
    }


    .Form-change:after {
        margin-top: 36px;
    }


    .box-valor {
        font-size: 4.5em;
    }


    .Logo-vivosm {
        margin-top: 5px;
    }
}

.Vantagens-boxCredito {
    text-transform: none;
}

.Vantagens-boxSms {
    text-transform: none;
    height:49px
}

.Vantagens-boxLigacoes {
    text-transform: none;
}


@media screen and (max-width: 480px) {
    .escolhido-box {
        width: 90%;
        margin: 0 auto;
    }
}

.header-televendas {
    margin: 0;
    margin-top: 8px;
    line-height: 24px;
    border-right: 1px solid rgb(219, 214, 204);
    margin-right: -25px;
}

.header-numero {
    font-size: 2.2em;
}

@media screen and (min-width:768px) and (max-width:991px) {
    .Main-title {
        font-size: 2.5em;
    }
}

/*BANNER*/
@media screen and (min-width:992px) {
    .contrate-info-box {
        position: relative;
    }

  

    .logo-controle-giga-firefox:before{
        top: 45px;
    }
    

   
    .small-text:first-child{
        position: absolute;
        right: 0;
        top: -40px;
        text-align: left;
    }

    .small-text:last-child{
        position: absolute;
        left: 0;
        font-size: 12px;
        top: -40px;
    }

    .contrate-mb {
        text-align: center;
        height: 80px;
        position: absolute;
        top: 0px;
        left: 0px;
        display: inline-block;
        font-size: 3em;
        font-weight: 700;
        letter-spacing: -3px;
        z-index: 99;
    }

        .contrate-mb:before {
            content: '';
            background: url('../img/4g-branco.png') no-repeat center center;
            background-size: 100px auto;
            width: 140px;
            height: 50px;
            position: absolute;
            left: 50%;
            bottom: -66px;
            transform: translateX(-50%);
        }

        .contrate-mb small {
            font-size: 0.255em;
            position: relative;
            bottom: 17.5px;
            color: #fff;
            letter-spacing: 0px;
        }

    

    .vivo-controle-4g {
        position: absolute;
        left: 0;
        top: 175px;
        left: 50%;
        transform: translateX(-35%)
    }

    .contrate-mb small {
        font-size: 14px;
        position: relative;
        bottom: 5px;
    }

    .contrate-preco {
        margin: 0 auto;
        position: relative;
        bottom: 20px;
        left: 25px;
        color: #6c6c6c;
        font-size: 25px;
        color: #fff;
        height: 68px;
    }

    .margin-up {
        margin-top: -30px;
    }

   
}

@media screen and (min-width:768px) and (max-width:991px) {
    /*section.Form,
    .header-bg:after,
    .header-bg:before,
    .vivo-controle-blister {
        display: none;
    }*/

    .form-inline .form-group {
        width: 100%;
    }

    .contrate-info-box {
        position: relative;
        bottom: -288px;
        width: 400px;
        height: 300px;
        margin: auto;
    }

    .contrate-info-container {
        width: 250px;
        position: absolute;
        right: -10px;
        top: 0;
    }

    .overtas-validas {
        font-size: 1.25em;
        position: relative;
        top: 120px;
        margin: 0;
    }

    .contrate-preco {
        position: absolute;
        bottom: -36px;
        left: 0;
        color: #6c6c6c;
        font-size: 25px;
        color: #fff;
    }

    .contrate-mb {
        position: absolute;
        font-size: 3.5em;
        top: 48px;
    }

        .contrate-mb small {
            position: relative;
            bottom: 12.5px;
            color: #fff;
            font-size: 0.4em;
        }

            .contrate-mb small:after {
                content: '';
                background-image: url('../img/4g-branco.png');
                background-repeat: no-repeat;
                background-position: center center;
                position: absolute;
                bottom: -50px;
                left: 0;
                color: #fff;
                width: 140px;
                height: 40px;
            }

            .margin-up {
               margin-top: -30px;
            }
}

@media screen and (min-width:320px) and (max-width:767px) {
    
    .vivo-controle-giga {
        margin: 15px auto 15px;
        height: auto;
        width:268px;
    }

    .contrate-mb {
        font-size: 52px;
        float: left;
        border-right: 4px solid #609;
        padding-right: 11px;
        line-height: 50px;
        height: 70px;
    }

        .contrate-mb small {
            position: relative;
            bottom: 10px;
            font-size: 17px;
            color: #609;
        }

            .contrate-mb small:after {
                content: '';
                /*background-image: url('../img/logo-4-g.png');*/
                background-repeat: no-repeat;
                background-position: center center;
                background-size: 100px auto;
                position: absolute;
                bottom: -40px;
                left: 50%;
                -webkit-transform: translateX(-50%);
                -moz-transform: translateX(-50%);
                -o-transform: translateX(-50%);
                transform: translateX(-50%);
                color: #fff;
                width: 140px;
                height: 40px;
            }

    .contrate-info {
        display: inline-block;
    }


    .Vantagens-boxLigacoes,
    .Vantagens-boxCredito,
    .Vantagens-boxSms {
        margin: 11px 0;
    }


    .contrate-preco-boxpreco {
        position: relative;

    }

    .contrate-preco-boxpreco strong {
        font-size: 1.2em;
    }

    .contrate-preco-boxpreco sup {
        position: relative;
        top: 10px;
    }

    .overtas-validas {
        margin: 0;
        position: relative;
        top: 30px;
    }

    .contrate-preco {
        color: #609;
        font-size: 25px;
        width:348px;
              
    }

    .Vantagens > .container, .Description{ 
        border:none;

    }

    


}

@media screen and (min-width:0px) and (max-width:340px) {

    .contrate-mb {
        font-size: 40px;
        float: left;
        border-right: 4px solid #609;
        padding-right: 11px;
        line-height: 50px;
        height: 70px;
    }

    .contrate-preco {
        width: 300px;
    }
}